import { CheckboxGroupTheme } from './themes/checkbox-group.theme';
import { CheckboxTheme } from './themes/checkbox.theme';
export declare class ThemingOptions {
    themes: Theme[];
}
export interface Theme {
    name: string;
    accentColor?: string;
    checkbox?: Partial<CheckboxTheme>;
    checkboxGroup?: Partial<CheckboxGroupTheme>;
    custom?: {
        [key: string]: string;
    };
}
